@font-face {
  font-family: "Gilroy-Light";
  src: url("../fonts/Gilroy-Light.otf");
  font-weight: 500;
}
@font-face {
  font-family: "Gilroy-ExtraBold";
  src: url("../fonts/Gilroy-ExtraBold.otf");
  font-weight: 700;
}
@font-face {
  font-family: "SFPRODISPLAYMEDIUM";
  src: url("../fonts/SFPRODISPLAYMEDIUM.OTF");
  font-weight: 400;
}
@font-face {
  font-family: "SFPRODISPLAYREGULAR";
  src: url("../fonts/SFPRODISPLAYREGULAR.OTF");
  font-weight: 500;
}
@font-face {
  font-family: "SFPRODISPLAYBOLD";
  src: url("../fonts/SFPRODISPLAYBOLD.OTF");
  font-weight: 700;
}
html,
body {
  height: 100%;
}

body {
  margin: 0;
  padding: 0;
  font-size: 14px;
  width: 100%;
  overflow-x: hidden;
  font-family: "Gilroy-Light";
  color: #000000;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

a,
a:hover {
  text-decoration: none;
  color: #676767;
}

:focus {
  outline: none;
}

button:focus {
  outline: none;
}

.btn:focus {
  box-shadow: none;
}

/* ============================= HEADER ===========================================*/
.header-navigation-wrappar {
  background: #fef6e6;
  padding: 14px 0;
}

.header-menu-wrappar {
  padding: 15px 0;
  background-color: #10375c;
}

.header-menu-links-inr ul li {
  display: inline-block;
}
.header-menu-links-inr ul li a {
  text-transform: capitalize;
  display: block;
  padding: 0 17px;
  font-size: 18px;
  position: relative;
  transition: all 0.3s;
  color: #ffffff;
  font-weight: 500;
}

.header-fixed {
  position: relative;
  left: 0;
  right: 0;
  top: 0;
  z-index: 99;
  transition: all 0.3s;
}

.menu-togle-new {
  display: none;
  transition: all 0.3s;
}

.header-menu-links-inr ul li a:hover {
  color: #ff5a00;
}
.header-menu-links-inr ul li.active a {
  color: #ff5a00;
}

.navigation-left {
  width: 100%;
}

.header-fixed.header-sticky {
  top: 0;
}

/* ============================= FOOTER ===========================================*/
.footer-bg {
  background-color: #10375C;
  padding: 122px 0 0;
  color: #fff;
}

.social-icon {
  background: #2E80CE;
  border-radius: 100%;
  padding: 10px;
}
.social-icon img {
  height: 20px;
  width: 20px;
  object-fit: contain;
  filter: invert(1);
}

.footer-investtext {
  padding-bottom: 45px;
}
.footer-investtext h4 {
  font-size: 24px;
  margin-bottom: 36px;
}

.footer-menu {
  padding-bottom: 45px;
}
.footer-menu h4 {
  font-family: "Gilroy-ExtraBold";
  font-size: 20px;
  margin-bottom: 40px;
}
.footer-menu ul li {
  margin-bottom: 32px;
}
.footer-menu ul li a {
  color: #EDF6FF;
  font-size: 18px;
}

.copyright-section {
  border-top: 1px solid #9FC5EA;
  padding: 22px 0;
}
.copyright-section h3 {
  color: #9FC5EA;
  font-size: 12px;
  letter-spacing: -0.012em;
  font-family: "SFPRODISPLAYMEDIUM";
}

/* ======== Heder section */
.header-section-bg {
  background-color: #10375C;
  color: #fff;
  padding: 126px 0;
  height: 760px;
}

.introducing-investex h2 {
  font-size: 24px;
  text-transform: uppercase;
  color: #9FC5EA;
  margin-bottom: 24px 0;
}
.introducing-investex h5 {
  font-family: "Gilroy-ExtraBold";
  font-size: 65px;
  color: #FFFFFF;
}

.make-invest-tex {
  padding-right: 5px;
}
.make-invest-tex h3 {
  font-family: "SFPRODISPLAYMEDIUM";
  font-size: 20px;
  color: #EDF6FF;
}
.make-invest-tex .blue-btn {
  margin-top: 32px;
}

.blue-btn {
  padding: 19px 40px;
  background: #2E80CE;
  font-family: "Gilroy-ExtraBold";
  font-size: 20px;
  color: #FFFFFF;
  border-radius: 0;
}

.blue-btn:hover {
  color: #FFFFFF;
}

.invest-img {
  position: relative;
}
.invest-img img {
  position: absolute;
  top: -350px;
}

.second-img img {
  right: 120px;
}

.row-bottom-space {
  margin-bottom: 310px;
}

/* ======== counter section */
.counter-sec h6 {
  color: #000F1D;
  font-size: 48px;
  margin-bottom: 16px;
}
.counter-sec p {
  color: #121B24;
  font-size: 18px;
  font-family: "SFPRODISPLAYMEDIUM";
}

/* ======== testimonial section */
.row-space-top {
  margin-top: 194px;
}

.testimonial-sec h4 {
  font-size: 48px;
  margin: 24px 99px 24px 0;
  font-weight: 600;
}
.testimonial-sec p {
  font-family: "SFPRODISPLAYREGULAR";
  font-size: 18px;
  margin-right: 99px;
}

.testimonial-client-review h4 {
  font-size: 26px;
  margin: 24px auto;
  width: 40%;
}

.review-count {
  background-color: #2E80CE;
  color: #FFFFFF;
  padding: 22px 24px;
  font-size: 26px;
  font-family: "Gilroy-ExtraBold";
  position: absolute;
  left: 0%;
  bottom: 19%;
}

.testimonial-swiper .slick-next {
  background: #10375C;
  border-radius: 100%;
  height: 40px;
  width: 40px;
  top: -16%;
  right: 0;
}
.testimonial-swiper .slick-next:before {
  font-family: "Font Awesome 5 Free";
  content: "\f008";
  font-size: 20px;
}
.testimonial-swiper .slick-prev {
  background: #738DA5;
  border-radius: 100%;
  height: 40px;
  width: 40px;
  left: inherit;
  right: 60px;
  top: -16%;
}
.testimonial-swiper .slick-prev::after {
  font-size: 20px;
}

/* ======== plan section */
.blue-bg {
  background-color: #10375C;
  color: #FFFFFF;
  margin-bottom: 179px;
  margin-top: 167px;
}

.plan-section {
  padding-top: 96px;
}
.plan-section h5 {
  font-size: 48px;
  width: 50%;
  margin-bottom: 64px;
}
.plan-section .plan-option {
  margin-bottom: 72px;
}
.plan-section .plan-option h3 {
  font-size: 26px;
  margin-bottom: 16px;
}
.plan-section .plan-option p {
  font-size: 18px;
  font-family: "SFPRODISPLAYMEDIUM";
}
.plan-section .plan-option img {
  vertical-align: top;
  margin-right: 28px;
}

.client-review {
  background-color: #FFFFFF;
  margin-bottom: 141px;
  padding: 75px 40px 92px;
}
.client-review h3 {
  color: #2E80CE;
  font-size: 18px;
  margin-top: 24px;
}
.client-review h5 {
  margin-top: 32px;
  color: #000F1D;
  font-size: 32px;
  padding: 0 70px;
  font-weight: 600;
}
.client-review p {
  margin-top: 24px;
  color: #121B24;
  font-family: "SFPRODISPLAYREGULAR";
  font-size: 18px;
}
.client-review .blue-btn {
  margin-top: 56px;
}

/* ======== Frequently Asked section */
.frequently-description h4 {
  font-size: 48px;
  font-weight: 600;
  margin-bottom: 32px;
}

.freq-qus {
  margin-left: 32px;
}
.freq-qus h2 {
  font-size: 26px;
  color: #000F1D;
  line-height: 36px;
  font-weight: 500;
}
.freq-qus p {
  font-size: 18px;
  color: #121B24;
  font-family: "SFPRODISPLAYMEDIUM";
}
.freq-qus a {
  color: #2E80CE;
  font-size: 12px;
  line-height: 14px;
  font-family: "SFPRODISPLAYMEDIUM";
  margin-bottom: 32px;
}

/* ======== join section */
.join-top-space {
  margin-top: 217px;
  margin-bottom: 150px;
}

.sky-blue-bg {
  background: #2E80CE;
  padding: 122px 0;
  color: #FFFFFF;
}
.sky-blue-bg h5 {
  font-size: 48px;
  line-height: 56px;
  margin: 0 auto 48px;
  width: 638px;
}
.sky-blue-bg .white-btn {
  padding: 19px 40px;
  background-color: #FFFFFF;
  color: #2E80CE;
  font-size: 20px;
  font-family: "Gilroy-ExtraBold";
  border-radius: 0;
}

/*=========================================== HEADER MEDIA QUERY ===========================================*/
@media (max-width: 767px) {
  .sky-blue-bg h5 {
    width: 100%;
    font-size: 35px;
  }

  .testimonial-swiper .slick-prev {
    top: inherit;
    right: 0;
    left: -13%;
    text-align: center;
    margin: 0 auto;
    bottom: -12%;
  }
  .testimonial-swiper .slick-next {
    top: inherit;
    right: -18%;
    left: 0;
    text-align: center;
    margin: 0 auto;
    bottom: -12%;
  }

  .testimonial-sec h4 {
    margin-right: 0;
    font-size: 35px;
  }
  .testimonial-sec p {
    margin-right: 0;
  }

  .row-space-top {
    margin-top: 30px;
  }

  .row-bottom-space {
    margin-bottom: 280px;
  }

  .blue-bg {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .join-top-space {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .sky-blue-bg {
    padding: 50px 0;
  }

  .client-review h5 {
    padding: 0 0;
    font-size: 28px;
  }

  .blue-btn {
    padding: 19px 10px;
  }

  .review-count {
    left: 0%;
    bottom: 17.5%;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .review-count {
    left: 0%;
    bottom: 10.5%;
  }

  .row-space-top {
    margin-top: 50px;
  }
}
@media (min-width: 992px) and (max-width: 1250px) {
  .header-menu-links-inr ul li a {
    font-size: 14px;
  }
}
@media (max-width: 991px) {
  .header-menu-links-inr {
    position: fixed;
    z-index: 9;
    background: #fff;
    height: 100vh;
    left: 0;
    width: 90%;
    top: 0;
    bottom: 0;
    box-shadow: 5px 0 5px rgba(0, 0, 0, 0.2);
    transform: translate(-110%, 0);
    transition: all 0.5s;
    text-align: start !important;
  }
  .header-menu-links-inr ul li {
    display: block;
  }
  .header-menu-links-inr ul li a {
    padding: 10px;
    display: block;
  }
  .header-menu-links-inr ul li a:before {
    display: none;
  }

  .header-menu-links-inr.mbl-menu-open-cust {
    transform: translate(0, 0);
    overflow-y: auto;
    overflow-x: hidden;
  }

  .menu-derk-bg-new {
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 5;
    height: 100vh;
  }

  .menu-togle-new {
    display: block;
    float: right;
    position: relative;
    top: 0;
    right: 0;
    margin-left: auto;
  }

  .footer-bg {
    padding: 50px 0 0;
  }

  .footer-menu {
    padding-bottom: 0;
  }

  .plan-section h5 {
    font-size: 38px;
  }

  .testimonial-client-review h4 {
    width: 100%;
  }
}
@media (max-width: 1399px) {
  .plan-section h5 {
    width: 100%;
  }
}

/*# sourceMappingURL=style.css.map */
